SELECT dateadd(day, datediff(day, 0, A.PTARIH), 0) 'Tarih',A.DEPKODU 'DepKodu',
A.FATURALI 'Fatura',A.YTOPLAM 'YiyToplam',A.ITOPLAM 'IcToplam',
A.MATRAH 'KDVTop',SUM(A.TOPLAM) 'STutar',
A.INDTOPLAM 'IndToplam',A.SERVISTUTAR 'SerToplam'
FROM A_Adisyon  A
GROUP BY dateadd(day, datediff(day, 0, A.PTARIH), 0),A.DEPKODU ,A.FATURALI,A.YTOPLAM,A.ITOPLAM,
A.MATRAH,A.TOPLAM,A.INDTOPLAM,A.SERVISTUTAR 
ORDER BY 1 ASC,3 DESC